appears_in: []
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: Ontology for PREMIS 3, the international standard for metadata to support
  the preservation of digital objects and ensure their long-term usability.
example: Agent
example_extras: []
homepage: https://id.loc.gov/ontologies/premis-3-0-0.html
keywords:
- catalogs
- nfdi4culture
mappings:
  lov: premis
  tib: premis3
name: PREMIS 3 Ontology
preferred_prefix: premis
prefix: premis
providers: []
publications: []
rdf_uri_format: http://www.loc.gov/premis/rdf/v3/$1
synonyms:
- premis3
uri_format: http://www.loc.gov/premis/rdf/v3/$1
